%%%%%%%%%%%%%%%%%%%%%%%%%%% qnskh.mf %%%%%%%%%%%%%%%%%%%%%%%%%
% Extended QNASKH Font for AlQalam
% special characters
% 
% 17 Zul-Hijjah 1426, 17 Jan 2006
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% (c) Hossam A. H. Fahmy
%
%    This work may be distributed and/or modified under the
%    conditions of the LaTeX Project Public License, either version 1.3
%    of this license or (at your option) any later version.
%    The latest version of this license is in
%      http://www.latex-project.org/lppl.txt
%    and version 1.3 or later is part of all distributions of LaTeX
%    version 2005/12/01 or later.
%     
% This work has the LPPL maintenance status `maintained'.
%
% The Current Maintainer of this work is Hossam A. H. Fahmy.
% (hfahmy@arith.stanford.edu)
%
% This work consists of all the files listed in alqalam_manifest.txt.
%
%     
%      Based on the original work of the arabtex package.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% abort if cm base is loaded
if unknown qnskhbase: endinput fi;

mode_setup;

% font parameters
em# := fs#;
ex# := 8dy#;
font_slant 0;
font_normal_space .3em#;
font_normal_stretch .5em#;
font_normal_shrink 0;
font_x_height ex#;
font_quad em#;
font_extra_space 0;
font_coding_scheme "ArabTeX Naskh extended";

font_setup;

input qnskhchar;

input qnskhlig;

input qnskhdia;

input qnskhdig;

input qnskhspec;

endinput;

%%%%%%%%%%%%%%%%%%%%%%%%   EOF   %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
